Tenancy
List workspaces
GET /v1/workspaces · SDK listWorkspaces · CLI deployments workspace list
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListWorkspacesResponse
application/json- response
items*array<>nextCursor?|null|nullcurl -X GET "https://example.com/v1/workspaces" \ -H "x-deployments-environment: string"{ "items": [ { "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "version": 1, "environmentId": "string", "organizationId": "string", "projectId": "string", "createdByPrincipalId": "string", "description": "string", "id": "string", "name": "string", "slug": "string", "status": "active" } ], "nextCursor": "string"}